How to install libmgl-dev on Debian Unstable (Sid)